Subject: Re: FJ-4B Fury feature
From: "Steve Bamford ARC" <[email-masked]>
To: "Centuryfan" <[email-masked]>
Date: Mon, 19 Jan 2004 11:07:02 -0800

Hi Bernd,
Thanks for sending in your FJ-4B article.  I'll e-mail you when your article goes on ARC.
I'll load your walkaround pics tomorrow.  I'm quite behind in the walkaround photos due to lack of time.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Centuryfan 
  To: [email-masked] 
  Sent: Saturday, January 17, 2004 8:24 AM
  Subject: FJ-4B Fury feature

  Hi Steve,
  here's my next article for the ARC. This time it's Emhars 1/72 FJ-4B Fury. Thanks for posting it!
  Regards Bernd Korte
   
  P.S.: Are my walkaround pics still in the queue (F-86K etc.) ;)

  1/72 Emhar FJ-4B Fury

  by Bernd Korte

  photos by Deun Yu

  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  The Navy-Sabre

  (introduction and history by R L Donaldson)

  Navy officials were slow in adopting swept-wing designs for carrier-based fighter aircraft, since carrier operations required lower stalling speeds and better low speed handling characteristics than did land-based operations. For these reasons, the Navy remained with straight-winged fighter aircraft designs long after the USAF had opted for swept-wing designs for their front-line fighter aircraft. However, the straight winged Grumman F9F Panther and McDonnell F2H Banshee were seventy mph slower than the swept-wing MiG-15, and it soon became apparent that the Navy was going to have to go with a swept-wing carrier-based fighter if it hoped to be competitive with land-based fighters. Hence came the long line of swept wing Fury's starting with the FJ-2 and ending with the FJ-4, all being navalized version of the swept-wing F-86 Sabre.

  The aircraft I chose to build is the FJ-4B, which was a ground attack version of the FJ-4, and was in fact built in larger numbers than the original FJ-4. It was similar in concept to the F-86H Sabre. The FJ-4B differed from the FJ-4 by being strengthened to take six underwing ordinance stations capable of carrying a total of up to 6000 pounds of fuel tanks, rockets, or bombs. It could carry up to four underwing drop tanks (2 150-gallon and 2 200-gallon tanks). It also supported four 20-mm cannons mounted in the fuselage sides just aft of the nose air intake.

  The FJ-4B also differed from earlier Furies by incorporating a drooping wing leading edge. The earlier Furies and Sabres used leading-edge slats that were aerodynamically actuated. The leading edge droops provided additional lift during landing and improved low-speed handling. The drooping leading edges were mechanically linked to the trailing edge flaps and could only be extended when the flaps were lowered.

  The FJ-4B was equipped with a set of flight spoilers situated just ahead of the trailing-edge flaps, which were used at low altitudes and high Mach numbers to improve the controllability and the FJ-4B was also fitted with an additional pair of speed brakes underneath the fuselage near the tail. These brakes were linked to the main speed brakes on the fuselage sides just aft of the wing trailing edge and could be used to reduce speed during low-level bombing attacks. However, the primary purpose of these additional brakes was to reduce carrier landing speeds and to give the aircraft better go-around capabilities in case of a bolter.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The Kit

  The sprues of the Emhar-kit are equivalent to the later released Revell kit. In assessing their quality, they are on the same level as the earlier "Matchbox" kits as all lines are raised. The kit cockpit is not even a vague shadow of the real thing. To improve this, I got my hands on an Airwaves-set to add some detail. The canopy is rather thick and presents one item you would not call "crystal clear". All decals are printed without any misalignment . however the blue of the nationality badges are a bit too dark.

  Construction

  Before I started construction, some modifications and improvements had to be completed which are described in the modeling chapter of the Steve Ginter book "Naval Fighters Number twenty-five, North American FJ-4/4B Fury". The horizontal stabilizers were shortened, the air intake was opened up, the pitot tube was substituted with stretched sprue and steel wire. Also, the small lateral air intakes were reshaped, as they have to taper at the rear. Last but not least the rudder received external stiffeners on the right side as they were only molded on the left side. Finally all raised lines were sanded off and rescribed. Thanks to the straight alignment of these lines this work wasn't that time consuming. The 1/72 scale drawings included in Steve Ginter's book were a great help doing all these modifications.

  Now I assembled the cockpit, which to a large extent consisted of etched parts from the Airwaves set. The basic color was Dark Gull Gray FS 36231 for which I used Humbrol 140. Instruments were painted black. As Airwaves did not include a film for the representation of the instruments, I had to switch over to another method: The instrument panel was coated with white glue on the aft side. Viewing it from the front the dried white glue looks like the glazing of the instruments. A coat of white color (from behind) highlighted the instruments from the surrounding panel. The ejection seat received seatbelts (gray); arm rests also black and yellow striped catapult triggers. You won't find a control stick in the kit, so I had to scratch build mine from sprue. 

  The finished cockpit was now glued into one of the fuselage halves. Doing this you should always keep an eye on the fit of the other fuselage halve to its counterpart with the cockpit . it won't be the last putty-consuming part of the construction. Some lead was glued into the fuselage in front of the cockpit to prevent the model from being a tail-sitter. The last thing I did before joining the fuselage was to paint the inside completely black, except the cockpit area of course. The black color would later attract the curious spectator's view inside the jet intake or exhaust. After the fuselage halves had been joined the jet intake, the engine outlet and the larger one of the nose gear doors were glued in place. If you follow the instructions this door is to be glued in an open position, but when you look at reference photos it's usually closed when the gear is down. The air intake to fuselage junction also needed some filling and sanding. Unfortunately the Emhar kit lacks the second stiffener of the lower speed brakes, so I had to add them from stretched sprue. To simulate the end of the jet pipe a ring was made from spare brass and then was glued into the exhaust opening. 

  Now that the fuselage was more or less completed I turned my attention to the wings, which have openings for all six underwing stations. Since the sidewinders that come with the kit look more like plywood mockups than like speedy rockets, I opted only for the auxiliary tanks. Consequently the four spare openings were filled and sanded. The wing to fuselage fit was quite good and only had to apply a little putty on the bottom side. The tail unit was also attached without a problem. As the canopy was much too thick, I split it into two pieces . the windshield and the canopy. Then, I pulled a sheet of hot clear plastic over them so that I got two new and thinner pieces. The kit part was then glued temporally at the cockpit with some white glue to cover the inside for the following paint job.

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  Painting

  As soon as the air intake and exhaust openings were masked with some foam material, the first part of the paint job could be tackled. This was to paint the Fury's lower surface and the upper side of the control surfaces white along with the lower surfaces of the auxiliary tanks. After painting these areas they were then masked before I went on with the next color: Light Gull Gray FS 36440 (Model Master 1730). This color was used for the upper side. However, when this color had dried, it appeared to me as being somewhat too dark . next time I will lighten it a bit. All leading edges were painted silver along with the landing gear, which is the same color. Earlier I had attached brake hoses to the landing gear and these were then painted black. The red edge of the air intake was my personal trouble spot every time I thought of the painting. Accordingly this masking was rather complicated, consisting of many small masking stripes and additional Mr Masking Sol. Fortunately my work paid off and I was rewarded with a quite clean result when the masking was removed after airbrushing. To prepare the model for the decals it was now time for some Erdal Glänzer (German Future).

  Markings

  The kit decals offer markings for a rather simple Fury of the VA-192 and or a more colorful aircraft of the VA-116 . this is the one I chose. The Emhar decals are easy to apply and softener is only needed on the really complicated and curved surfaces, for example at the tail unit. Unfortunately the national insignias are almost black and thus much too dark. They were replaced with the decals of the above-mentioned Revell kit. With all markings on the model I sprayed another coat of Erdal Glänzer. Finally the washing with diluted black oil paint was followed by a last coat of silk-matte clear lacquer.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  The last bits

  Now that I had used the airbrush for the last time the temporary canopy was removed from the cockpit. The applied white glue has the advantage that it can be removed completely from the model without harming it. The canopy structure which slides to the rear when open was scratch built from different plastic wastes using my imagination. I really couldn't find a single picture which shows this item sufficiently. The black coiled cable is made from sprue. Assembling the landing gear was a little bit tricky again. These parts are molded extremely thin and are therefore easy to break. Brake hoses and an additional nose gear strut were the only things to add. When the model had proved that it could stand on its own legs the auxiliary tanks, refueling probe and the pitot tube were glued into place. The model was finally completed when the new canopy parts were attached to the cockpit area.

  Looking back

  This Emhar/ Revell kit will require some additional work than what is listed in the instructions to become a decent copy of the famous Sabre's sea-worthy cousin. By learning how to reproduce your own canopies, this project paid off twice. On the one hand it's a jet you won't see that often in this scale and on the other hand I now know some other kits on which I'll have to use this new technique.

  References

    a.. Steve Ginter, Naval Fighters Number Twenty-Five North American FJ-4/4B Fury
    b.. Jim Mesko, FJ Fury in action # 1103, squadron7 signal publications, ISBN 0-89747-245-4
  Special thanks to R L Donaldson who helped me with this translation. The original German article can be seen at www.modellversium.de in the jet-gallery. Text is from myself. Photos by Deun Yu and myself. Thanks again!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

  Photos and text © 2003 by Bernd Korte